Subject: Re: Boot failure in Power7 pSeries

From: Michael Ellerman <[email-masked]>
Date: Thu, 19 Jun 2014 13:55:08 +1000

On Thu, 2014-06-19 at 10:18 +0800, Mike Qiu wrote:
> On 06/19/2014 09:32 AM, Michael Ellerman wrote:
> > On Wed, 2014-06-18 at 17:02 +0800, Mike Qiu wrote:
> >> On 06/18/2014 03:54 PM, Michael Ellerman wrote:
> >>> On Wed, 2014-06-18 at 11:27 +0800, Mike Qiu wrote:
> >>>> Anyone has a idea on this issue?
> >>> Did it ever work? If so which kernel version?
> >> It works for 3.15, but failed with linux version 3.16.0-rc1-next-20140617
> > What about 3.16-rc1 ?
> 
> 3.16-rc1 still not work. the same issue.
> 
> >> The config file can be simply get from /boot/configxxx. and "make
> >> menuconfig" and save without change anything(default).
> > Sure, but I don't have access to your box so please ..
> 
>   * OS address 9.3.110.192 root/linux123
>   * Minicom server: 9.3.191.26 root/linux123
>       o minicom -D /dev/ttyS0
> 
>          fsp: http://cena-fsp.austin.ibm.com

Please change that password immediately, and don't EVER post the login details
for a machine on a public list again.

Also I'm not offering to logon to your machine and debug it, I'm giving you
advice on how you can debug it.

cheers